﻿#AdminTable {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 2px;
}

.margin-left {
    margin-left: 5px;
}

.margin-right {
    margin-right: 0.4em;
}

.margin-top {
    margin-top: 2px;
}

#AdminTable td {
    border: 1px solid lightgray;
}

span.warning {
    color: red;
}

ul.members
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#AdminTable tbody tr:hover {
    background-color: whitesmoke;
}

#myMembersTable {
    margin-top: 12px;
}


.NotVisible,
.AddMultipleMembersTable,
span#OccupantAlreadyAssignedToTeam,
tr.InactiveShiftRecord,
tr.InactiveHistoryRecord {
    display: none;
}

tr.Header th {
    text-align: left;
}

span.teamHeader {
    font-size: large;
}

h1.administration-header {
    margin-top: 2px;
    padding-left: 5px;
}

h2.administration-header {
    margin-top: 2px;
    padding-left: 10px;
    font-size: 1.2em;
}

.BusinessGroupUserCreateData {
    height: 100%;
    width: 200px;
}

.BusinessGroupsForUser {
    text-align: left;
}

#DriverData,
#PassengerData {
    margin-bottom: 50px;
}


.CompensationMargin {
    margin-top: 8px;
}

.smallTextBox {
    width: 100px;
}

.DistanceDataEntry {
    margin-top: 5px;
}

#emptyWorkHoursTable {
    margin-bottom: 50px;
    display: block;
    padding-left: 20px;
}

.TeamShiftTable td {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}